Field orbit-ios - Change Request #564

Menu-->it should be "Customer Asset” instead of Customer Equipment.

09/21/2021 04:44 PM - arti saraswat

Status: Resolved Start date: 09/21/2021
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Menu-->it should be "Customer Asset" instead of Customer Equipment.

See attached screenshot
History

#1 - 09/21/2021 04:44 PM - arti saraswat
- Tracker changed from Bug to Change Request

#2 - 10/04/2021 12:03 PM - chirag wadhwa

- Status changed from New to Resolved
